Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request POST \ --url https://api.sendrealm.com/templates/{id}/versions/{versionId}/restore \ --header 'Authorization: Bearer <token>'
{ "status": 123, "error": { "code": "<string>", "message": "<string>", "details": null } }
Restore an older template version into a new draft.
{ "data": { "id": "tpl_123", "current_draft_version": { "id": "tpl_ver_789", "version_number": 4, "state": "draft", "restored_from_version_id": "tpl_ver_456" } } }
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Draft restored